SKANLITE(1)

NAME
Skanlite - KDE 4 image scanning program based on KSane

SYNOPSIS
skanlite [-d<device>]

DESCRIPTION
This manual page documents briefly the skanlite command.

Skanlite is a program that allows easy image scanning through a GUI.

OPTIONS
A summary of options is included below. For a complete description, see skanlite --help-all

-d <device>
    Pass the name of the scanner (as given by SANE) which should be used to Skanlite.

--help
    Show a short summary of options.

--help-all
    Show all options.

-v, --version
    Show version of program.

SEE ALSO
sane-find-scanner(1),
The program is fully documented in the program help system.

AUTHOR
Skanlite was written by Kåre Särs <kare.sars@iki.fi> and Arseniy Lartsev <receive-spam@yandex.ru>.

This manual page was written by Kai Wasserbäch <debian@carbon-project.org>, for the Debian project (and may be used by others).